CVE-2019-10643

Contao 4.7 allows Use of a Key Past its Expiration Date.
Source: NIST
CVE-2019-10643